draugr.writers.mixins.precision\_recall\_writer\_mixin.PrecisionRecallCurveWriterMixin
======================================================================================



.. currentmodule:: draugr.writers.mixins.precision_recall_writer_mixin

.. autoclass:: PrecisionRecallCurveWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~PrecisionRecallCurveWriterMixin.__init__
      ~PrecisionRecallCurveWriterMixin.precision_recall_curve
   
   

   
   
   